@font-face {
	font-family: 'RadikalBold';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1387.woff2') format('woff2');
}
@font-face {
	font-family: 'RadikalBold';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1388.woff') format('woff');
}
@font-face {
	font-family: 'Radikal';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1389.woff2') format('woff2');
}
@font-face {
	font-family: 'Radikal';
	font-style: 'normal';
	font-weight: '700';
	font-display: swap;
	src: url('./fonts/1390.woff') format('woff');
}
